@charset "UTF-8";
/* CSS Document */

p.body			{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 16pt; color: #58595B; }
ul li.bullet		{margin-bottom: 8px;}
ol li.bullet		{margin-bottom: 8px;}
hr.grayline     		{border: none; background-color: #ccc; color: #ccc; height: 1px;}
hr.dash     		{border: none dashed; background-color: #ccc; color: #ccc; height: 1px;}


/* <---------------------- 2021 SYNAPSE BEGIN ----------------------> */

/* 2021 Synapse Body Style */
.synapse21_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #58595B;
}
/* END 2021 Synapse Body Style */

/* 2021 Synapse Link Style */
A.synapse21_link:link	{
	font-size: 11pt; 
	color: #0378A6; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse21_link:visited {
	font-size: 11pt; 
	color: #0378A6;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse21_link:hover {
	font-size: 11pt; 
	color: #0378A6;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse21_link:active {
	font-size: 11pt; 
	color: #0378A6;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* END 2021 Synapse Link Style */

/* 2021 Synapse Overview Slider */
.synapse21_overview_slider {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.synapse21_overview_slider img {
	position: absolute;
	left: 0;
	top: 0;
}
.synapse21_overview_slider a {
	display: block;
}
/* END 2021 Synapse Overview Slider */

/* 2021 Synapse Registration / Agenda Tables */
#synapse21_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #58595B;
}
.synapse21_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border: 5px solid #0378A6;
	border-collapse: collapse;
	border-spacing: 0;
}
.synapse21_agenda th {
	background: #0378A6;
  	border-bottom: 2px solid #0378A6;
	padding: 10px;
	color: #FFFFFF;
}

.synapse21_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.synapse21_agenda td {
	padding: 10px;
	color: #58595B;
}
.synapse21_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 11pt;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.synapse21_pricing th {
	background: #0378A6;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.synapse21_pricing td {
	background: rgba(215, 227, 242, 0.5);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2021 Synapse Registration / Agenda Tables */


/* <---------------------- 2021 SYNAPSE END ----------------------> */


/* <---------------------- 2020 CONGRESS BEGIN ----------------------> */

/* 2020 Congress Body Style */
.congress20_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #58595B;
}
/* END 2020 Congress Body Style */

/* 2020 Congress Agenda Body Style */
.congress20_agendabody {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #58595B;
}
/* END 2020 Congress Agenda Body Style */

/* 2020 Congress Link Style */
A.congress20_link:link	{
	font-size: 11pt; 
	color: #6591CB; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress20_link:visited {
	font-size: 11pt; 
	color: #6591CB;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress20_link:hover {
	font-size: 11pt; 
	color: #6591CB;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress20_link:active {
	font-size: 11pt; 
	color: #6591CB;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* END 2020 Congress Link Style */

/* 2020 Max Link Style */
A.max20_link:link	{
	font-size: 11pt; 
	color: #F48473; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.max20_link:visited {
	font-size: 11pt; 
	color: #F48473;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.max20_link:hover {
	font-size: 11pt; 
	color: #F48473;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.max20_link:active {
	font-size: 11pt; 
	color: #F48473;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* END 2020 Max Link Style */

/* 2020 Congress Overview Slider */
.congress20_overview_slider {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.congress20_overview_slider img {
	position: absolute;
	left: 0;
	top: 0;
}
.congress20_overview_slider a {
	display: block;
}
/* END 2020 Congress Overview Slider */

/* 2020 Congress Registration Tables */
#congress20_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595B;
}
.precon20_1_pricing {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon20_1_pricing th {
	background: #6591CB;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon20_1_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.precon20_2_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon20_2_pricing th {
	background: #A0B350;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon20_2_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.precon20_3_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon20_3_pricing th {
	background: #13a5b6;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon20_3_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.congress20_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.congress20_pricing th {
	background: #F05B68;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.congress20_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}

.cngposter20_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.cngposter20_pricing th {
	background: #906956;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.cngposter20_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2020 Congress Registration Tables */

/* 2020 Congress Agenda Tables */
#congress20_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #58595B;
}
.precon20_1_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border: 5px solid #6591CB;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon20_1_agenda th {
	background: #6591CB;
  	border-bottom: 2px solid #6591CB;
	padding: 10px;
	color: #FFFFFF;
}

.precon20_1_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.precon20_1_agenda td {
	padding: 10px;
	color: #58595B;
}

.precon20_2_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border: 5px solid #A0B350;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon20_2_agenda th {
	background: #A0B350;
  	padding: 10px;
	color: #FFFFFF;
}

.precon20_2_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.precon20_2_agenda td {
	padding: 10px;
	color: #58595B;
}

.precon20_3_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border: 5px solid #13a5b6;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon20_3_agenda th {
	background: #13a5b6;
  	padding: 10px;
	color: #FFFFFF;
}

.precon20_3_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.precon20_3_agenda td {
	padding: 10px;
	color: #58595B;
}

.congress20_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border: 5px solid #51636e;
	border-collapse: collapse;
	border-spacing: 0;
}
.congress20_agenda th {
	background: #51636e;
  	padding: 10px;
	color: #FFFFFF;
}

.congress20_agenda tr {
  background: #FFFFFF;
	
}

.congress20_agenda td {
	padding: 10px;
	color: #58595B;
}

/* TEST */
.congress20a_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border-top: 5px solid #3D474D;
	border-left: 5px solid #3D474D;
	border-right: 5px solid #3D474D;
	border-collapse: collapse;
	border-spacing: 0;
}
.congress20a_agenda th {
	background: #3D474D;
  	padding: 10px;
	color: #FFFFFF;
}

.congress20a_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.congress20a_agenda td {
	padding: 10px;
	color: #58595B;
}

.congress20b_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border-left: 5px solid #3D474D;
	border-right: 5px solid #3D474D;
	border-bottom: 5px solid #3D474D;
	border-collapse: collapse;
	border-spacing: 0;
}

.congress20b_agenda th {
	background: #3D474D;
  	padding: 10px;
	color: #FFFFFF;
}

.congress20b_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.congress20b_agenda td {
	padding: 10px;
	color: #58595B;
}

.congress20c_agenda {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #FFFFFF;
	border-left: 5px solid #3D474D;
	border-right: 5px solid #3D474D;
	border-collapse: collapse;
	border-spacing: 0;
}

.congress20c_agenda th {
	background: #3D474D;
  	padding: 10px;
	color: #FFFFFF;
}

.congress20c_agenda tr:nth-child(even) {
  background: #F7F7F7;
	
}

.congress20c_agenda td {
	padding: 10px;
	color: #58595B;
}
/* TEST */

/* END 2020 Congress Agenda Tables */


/* <---------------------- 2020 CONGRESS END ----------------------> */


/* <---------------------- 2020 SYNAPSE BEGIN ----------------------> */

/* 2020 Synapse Body Style */
.synapse20_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #58595B;
}
/* END 2020 Synapse Body Style */

/* 2019 Synapse Link Style */
A.synapse20_link:link	{
	font-size: 11pt; 
	color: #133273; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse20_link:visited {
	font-size: 11pt; 
	color: #133273;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse20_link:hover {
	font-size: 11pt; 
	color: #133273;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse20_link:active {
	font-size: 11pt; 
	color: #133273;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* END 2020 Synapse Link Style */

/* 2020 Synapse Overview Slider */
.synapse20_overview_slider {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.synapse20_overview_slider img {
	position: absolute;
	left: 0;
	top: 0;
}
.synapse20_overview_slider a {
	display: block;
}
/* END 2020 Synapse Overview Slider */

/* 2020 Synapse Registration / Agenda Tables */
#synapse20_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #58595B;
}
.synapse20_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 11pt;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.synapse20_pricing th {
	background: #5282C2;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.synapse20_pricing td {
	background: rgba(215, 227, 242, 0.5);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2020 Synapse Registration / Agenda Tables */

/* <---------------------- 2020 SYNAPSE END ----------------------> */

/* 2017 Synapse Body Style */
.Synapse_2017_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
	background-color: #FFFFFF;
}

/* 2017 Synapse Overview Slider */
.SynapseOverviewSlideShow {
	position: relative;
	top: 20px;
	width: 300px;
	height: 200px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.SynapseOverviewSlideShow img {
	position: absolute;
	left: 0;
	top: 0;
}
.SynapseOverviewSlideShow a {
	display: block;
}
/* END 2017 Synapse Overview Slider */

/* 2017 Synapse Link Style */
A.synapse17_link:link	{
	font-size: 14px; 
	color: #039DA7; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse17_link:visited {
	font-size: 14px;
	color: #039DA7; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse17_link:hover {
	font-size: 14px; 
	color: #039DA7; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse17_link:active {
	font-size: 14px; 
	color: #039DA7; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}


/* END 2017 Synapse Link Style */


/* 2017 Congress Body Style */
.Congress_2017_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}
/* END 2017 Congress Body Style */

/* 2017 Congress Link Style */
A.congress17_link:link	{
	font-size: 14px; 
	color: #4B8160; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress17_link:visited {
	font-size: 14px;
	color: #4B8160; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress17_link:hover {
	font-size: 14px; 
	color: #4B8160; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress17_link:active {
	font-size: 14px; 
	color: #4B8160; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}


/* END 2017 Congress Link Style */

/* 2017 Congress Overview Slider */
.CongressOverviewSlideShow {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.CongressOverviewSlideShow img {
	position: absolute;
	left: 0;
	top: 0;
}
.CongressOverviewSlideShow a {
	display: block;
}
/* END 2017 Congress Overview Slider */

/* 2017 Congress Registration / Agenda Tables */
#congress_17_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595B;
}
.pre_con_17_1_pricing {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.pre_con_17_1_pricing th {
	background: rgb(87, 184, 229);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.pre_con_17_1_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.pre_con_17_2_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.pre_con_17_2_pricing th {
	background: rgb(140, 113, 87);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.pre_con_17_2_pricing td {
	background: rgb(232, 212, 194);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.congress_17_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.congress_17_pricing th {
	background: rgb(73, 108, 77);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.congress_17_pricing td {
	background: rgb(208, 239, 210);
	background: rgba(208, 239, 210, 0.4);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2017 Congress Registration / Agenda Tables */



/* <-- 2018 CONGRESS BEGIN --> */

/* 2018 Congress Body Style */
.congress18_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}
/* END 2018 Congress Body Style */

/* 2018 Congress Link Style */
A.congress18_link:link	{
	font-size: 14px; 
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress18_link:visited {
	font-size: 14px;
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress18_link:hover {
	font-size: 14px; 
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.congress18_link:active {
	font-size: 14px; 
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* END 2018 Congress Link Style */

/* 2018 Congress Overview Slider */
.congress18_overview_slider {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.congress18_overview_slider img {
	position: absolute;
	left: 0;
	top: 0;
}
.congress18_overview_slider a {
	display: block;
}
/* END 2018 Congress Overview Slider */

/* 2018 Congress Registration / Agenda Tables */
#congress18_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595B;
}
.precon18_1_pricing {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon18_1_pricing th {
	background: rgb(87, 184, 229);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon18_1_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.precon18_2_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon18_2_pricing th {
	background: #5AA563;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon18_2_pricing td {
	background: rgba(208, 239, 210, 0.4);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.congress18_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.congress18_pricing th {
	background: rgb(51, 63, 79);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.congress18_pricing td {
	background: rgb(219, 230, 245);
	background: rgba(219, 230, 245, 0.4);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2018 Congress Registration / Agenda Tables */

/* <-- 2018 CONGRESS END --> */

/* <-- 2019 CONGRESS BEGIN --> */

/* 2019 Congress Body Style */
.congress19_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}
/* END 2019 Congress Body Style */

/* 2019 Congress Link Style */
A.congress19_link:link	{
	font-size: 14px; 
	color: #84C666; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
}

A.congress19_link:visited {
	font-size: 14px;
	color: #84C666; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
}

A.congress19_link:hover {
	font-size: 14px; 
	color: #84C666; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
}

A.congress19_link:active {
	font-size: 14px; 
	color: #84C666; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
}
/* END 2019 Congress Link Style */

/* 2019 Congress Overview Slider */
.congress19_overview_slider {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.congress19_overview_slider img {
	position: absolute;
	left: 0;
	top: 0;
}
.congress19_overview_slider a {
	display: block;
}
/* END 2019 Congress Overview Slider */

/* 2019 Congress Registration / Agenda Tables */
#congress19_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595B;
}
.precon19_1_pricing {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon19_1_pricing th {
	background: rgb(87, 184, 229);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon19_1_pricing td {
	background: rgb(239, 245, 248);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.precon19_2_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.precon19_2_pricing th {
	background: #84C666;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.precon19_2_pricing td {
	background: rgba(208, 239, 210, 0.4);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.congress19_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.congress19_pricing th {
	background: rgb(51, 63, 79);
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.congress19_pricing td {
	background: rgb(219, 230, 245);
	background: rgba(219, 230, 245, 0.4);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2019 Congress Registration / Agenda Tables */

/* <-- 2019 CONGRESS END --> */


/* 2018 Synapse Body Style */
.Synapse_2018_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}
/* END 2018 Synapse Body Style */

/* 2018 Synapse Link Style */
A.synapse18_link:link	{
	font-size: 14px; 
	color: #219AD1; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse18_link:visited {
	font-size: 14px;
	color: #219AD1; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse18_link:hover {
	font-size: 14px; 
	color: #219AD1; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse18_link:active {
	font-size: 14px; 
	color: #219AD1; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}


/* END 2018 Synapse Link Style */

/* 2018 Synapse Overview Slider */
.Synapse18OverviewSlideShow {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.Synapse18OverviewSlideShow img {
	position: absolute;
	left: 0;
	top: 0;
}
.Synapse18OverviewSlideShow a {
	display: block;
}
/* END 2018 Synapse Overview Slider */

/* 2018 Synapse Registration / Agenda Tables */
#synapse_18_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595B;
}
.synapse_18_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.synapse_18_pricing th {
	background: #219AD1;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.synapse_18_pricing td {
	background: rgb(214, 235, 245);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2018 Synapse Registration / Agenda Tables */

/* 2018 Synapse Exhibits Slider */
.Synapse18ExhibitsSlideShow {
	position: relative;
	left: 20px;
	width: 425px;
	height: 200px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.Synapse18ExhibitsSlideShow img {
	position: absolute;
	left: 0;
	top: 0;
}
.Synapse18ExhibitsSlideShow a {
	display: block;
}
/* 2018 Synapse Accommodations Slider */


/* <-- 2019 SYNAPSE BEGIN --> */

/* 2019 Synapse Body Style */
.synapse19_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}
/* END 2019 Synapse Body Style */

/* 2019 Synapse Link Style */
A.synapse19_link:link	{
	font-size: 14px; 
	color: #2D9FA9; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse19_link:visited {
	font-size: 14px;
	color: #2D9FA9; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse19_link:hover {
	font-size: 14px; 
	color: #2D9FA9; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.synapse19_link:active {
	font-size: 14px; 
	color: #2D9FA9; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* END 2019 Synapse Link Style */

/* 2019 Synapse Overview Slider */
.synapse19_overview_slider {
	position: relative;
	left: 20px;
	width: 780px;
	height: 300px;
	border: 10px solid #FFF;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
}
.synapse19_overview_slider img {
	position: absolute;
	left: 0;
	top: 0;
}
.synapse19_overview_slider a {
	display: block;
}
/* END 2019 Synapse Overview Slider */

/* 2019 Synapse Registration / Agenda Tables */
#synapse19_container {
	width: 830px;
	height: 2000px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595B;
}
.synapse19_pricing {
	width: 780px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.synapse19_pricing th {
	background: #2D9FA9;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.synapse19_pricing td {
	background: rgba(223, 246, 248, 0.4);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END 2019 Synapse Registration / Agenda Tables */

/* <-- 2019 SYNAPSE END --> */
